Affected packages

PyPI / support-hub

Package

Affected ranges

Affected versions

0.*

0.8